DocsAPI ReferenceTerminal/bff/terminal/history
getdeleteTerminalAdmin BFF

/bff/terminal/history

Get command history

TerminalgetBffTerminalHistory

Parameters

3 query

3 total
Query · 3
limitstring

Maximum number of items to return

offsetstring

Number of items to skip

searchstring

Filter history by command text

Request

GET /bff/terminal/history

get
curl -X GET "https://api.bizkithub.com/bff/terminal/history?limit=20&offset=0&search=example_search" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

JSON payload

{
  "items": [
    {
      "id": "example_id",
      "input": "example_input",
      "timestamp": "example_timestamp",
      "duration": 0
    }
  ],
  "total": 0,
  "limit": 0,
  "offset": 0
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key